.frame-type-gkmb_texticon_tile {
  & .grid__12[data-ce-columns="3"] {
    grid-template-columns: 1fr;
    grid-gap: var(--g-gap-s);
  }

  & .gallery__item {
    position: relative;
  }
}

.texticon-tile__header {
  margin-bottom: 0.5rem;
  display: block;
}

.texticon-tile__text {
  font-size: var(--f-size-s-1);
}

.texticon-tile__item {
  display: grid;
  grid-template-rows: auto 1fr;
  font-weight: var(--f-weight-n);
  text-transform: none;
  text-decoration: none;
  background: rgb(var(--c-neutral-lighter));
  padding: 2.2rem;
  color: rgb(var(--c-neutral-darker));
}

.texticon-tile__icon,
.texticon-tile__image {
  font-size: 70px;
  padding-bottom: 1.5rem;
}


/* =============================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 640px) {
  .frame-type-gkmb_texticon_tile {
    & .grid__12[data-ce-columns="3"] {
      grid-template-columns: repeat(2, minmax(0, 1fr));
    }
  }
}

@media (min-width: 1024px) {
  .frame-type-gkmb_texticon_tile {
    & .grid__12[data-ce-columns="3"] {
      grid-template-columns: repeat(3, minmax(0, 1fr));
    }
  }
}